Quels appareils sont pris en charge ?

Les applications Blink nécessitent que les appareils disposent d'une version actuelle d'iOS, d'Android ou de Fire OS. Le fabricant de votre appareil décide quels produits peuvent être mis à jour vers la dernière version d'un système d'exploitation.

Après la version 6.1.4 de l'application Blink , certains appareils mobiles ne sont plus compatibles avec les nouvelles mises à jour. Si votre appareil est iOS 12.5, Android 6.0, Fire OS 7.0 ou supérieur, votre appareil doit être compatible. Vous pouvez vérifier la version du système d'exploitation dans les paramètres système de votre appareil.

Cliquez ici pour afficher le Guide de l'utilisateur de l'iPhone et en savoir plus sur les versions d'iOS prises en charge par les appareils Apple. Si votre appareil ne prend pas en charge la version requise du système d'exploitation, veuillez choisir un autre appareil pour exécuter l'application Blink la plus récente.


Systèmes d'exploitation Prise en charge des produits Blink

iOS (produits Apple)
Toutes les applications Blink iOS après la version 6.1.4 ne prennent en charge que iOS 12.5 ou plus récent.
iOS 10 et iOS 11 ne sont compatibles qu'avec l'application Blink 6.1.4 et les versions antérieures.
Android (divers produits)
À partir de la version 6.11.0 de l'application Blink , ne prend en charge qu'Android 6.0 ou une version plus récente.
Fire OS (produits Amazon)
À partir de la version 6.11.0 de l'application Blink , ne prend en charge que Fire OS Fire OS 7.0 ou plus récent.


Les systèmes d'exploitation vieillissent-ils ?

Oui, ils le font. Les vulnérabilités sont souvent partagées et exploitées par ceux qui souhaitent causer du tort ou du tort. Les systèmes d'exploitation sont mis à jour pour résoudre ces problèmes et ajouter de nouvelles fonctionnalités à l'appareil. La mise à jour vers la version la plus récente de votre système d'exploitation est généralement à votre avantage.


Blink prend-il en charge les anciens systèmes d'exploitation ?

De temps en temps, nous mettons un point d'honneur à prendre en charge les anciennes versions d'un système d'exploitation. La fin de la prise en charge des versions obsolètes peut avoir un impact sur les appareils qui exécutent l'application Blink , car les fabricants d'appareils mobiles limitent souvent les produits pouvant être mis à jour vers le système d'exploitation le plus récent. Cette décision appartient au fournisseur du système d'exploitation et n'est pas sous notre contrôle.




Vous ne trouvez pas ce que vous cherchez ?

Contactez le support